{
    "error_extra": null,
    "extra": {
        "tag_v3_display_gray": true
    },
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "display_special_gray": false,
        "consult_info": {},
        "new_recommend_service": [],
        "related_services": [],
        "topic": [],
        "display_service_gray": true,
        "service_data": [],
        "tag_v3": {
            "gm_url": "gengmei://search_result?q=&searchTabType=1",
            "id": null,
            "name": ""
        },
        "exposure": {
            "exposure_cards": [],
            "is_exposure": "1"
        }
    }
}